#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-class-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-class-plugin-1.0.0.1-3MHj3BHBMhv9qdqSf4NZGm
key:                  hls-class-plugin-1.0.0.1-3MHj3BHBMhv9qdqSf4NZGm
license:              Apache-2.0
maintainer:           jjc9310@gmail.com
author:               Junyoung Clare Jang
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:
    Class/instance management plugin for Haskell Language Server

description:
    Class/instance management plugin for Haskell Language Server.
    For usage, please see README of HLS on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  f1c823327385d9cf71a6948414237010
exposed:              True
exposed-modules:      Ide.Plugin.Class
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-class-plugin-1.0.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-class-plugin-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-class-plugin-1.0.0.1
hs-libraries:         HShls-class-plugin-1.0.0.1-3MHj3BHBMhv9qdqSf4NZGm
depends:
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK base-4.14.1.0
    containers-0.6.2.1 ghc-8.10.4
    ghc-exactprint-0.6.4-JRSvRSPyWmbBcnhHUmrOUW
    ghcide-1.2.0.2-3lJEgUXfkJwIuaQdFWeQKE
    hls-plugin-api-1.1.0.0-9SP3BexxWjJKcwaOcr5Sxn
    lens-5.0.1-167i7l6rbiSBm4dtFYmwmy
    lsp-1.2.0.0-7oBDdxzUXXGIk2KV6iI8Ee
    shake-0.19.4-E9rSWgGAAPJ986FeLTzFjG text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX

haddock-interfaces:
    /usr/share/doc/haskell-hls-class-plugin/html/hls-class-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-class-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

